chat-altchatcrossloginquestion-circlesearchsmileystarthumbup-downwarning
Vlaanderen
Contacteer ons
    Terug naar overzicht Stuur een e-mail

    Stuur een e-mail naar 1700, de informatiedienst voor al uw vragen aan de overheid.
    U ontvangt een kopie van uw bericht.

    Terug naar overzicht Chat met ons
    Uw chatgesprek wordt automatisch gestart zodra er een medewerker beschikbaar is.
    Even geduld, uw positie in de wachtrij wordt bepaald.

    Toegangsbeheer: TLS1.0 en TLS1.1 vanaf 1 augustus uitgeschakeld bij reverse proxies en Datapowers

    donderdag, 11 juni 2020

    Vanaf 1 augustus 2020 zal het gebruik van TLS1.0 en TLS1.1 via de generieke reverse proxies en Datapowers van het Toegangsbeheer uitgeschakeld worden: deze protocollen zijn immers verouderd en er zijn kwetsbaarheden voor gekend.

    Welke browserversie heeft een eindgebruiker nodig?

    Alle bekendste browsers ondersteunen reeds geruime tijd de TLS1.2 protocollen of hoger en zijn onderstaand opgesomd.

    • Google Chrome: versie 30 of hoger
    • Mozilla Firefox: versie 27 of hoger (of ESR 31 of hoger)
    • Microsoft internet Explorer: versie 10 (TLS1.2 staat standaard uitgeschakeld, maar dit kan geactiveerd worden via Internet Opties > Geavanceerd > Beveiliging)
    • Microsoft Internet Explorer: versie 11 compatibel
    • Microsoft Edge: alle versies
    • Apple Safari: versie 7 of hoger
    • Apple Safari (mobile): iOS 5 of hoger

    Gebruikers die nog werken met een verouderde browser dienen een recentere versie te installeren of de configuratie van hun browser aan te passen.

    Wat kunnen toepassingsverantwoordelijken doen? 

    Toepassingsverantwoordelijken met toepassingen die verbinding maken met de reverse proxies of Datapowers controleren best hun configuratie. Indien het een toepassing is die verbinding maakt met de reverse proxies of Datapowers via TLS1.0 of TLS1.1 dan is een configuratiewijziging of een upgrade van de software van die toepassing noodzakelijk.

    De ICT-functiehouders van elke organisatie en gebruikers van Datapowers werden hierover eveneens ingelicht via een direct mail met specifieke toepassingsinformatie.

    We raden jullie aan om tijdig de nodige correcties aan te brengen of jullie afnemers op de hoogte te brengen van deze afbouw van TLS1.0 en TLS1.1.

    Contacteer ons

    Heb je een vraag over de bovenstaande communicatie, contacteer ons dan via toegangsbeheer@vlaanderen.be